Scroll

Какой хостинг вы рекомендуете?

Подойдет любой хостинг, который соответствует системным требованиям Moto CMS:

  • РHP 5.4+ или 5.5+ или 5.6+
  • модуль Zend Guard Loader
Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 6 из 6
Еще есть вопросы? Отправить запрос

Комментарии

На базе технологии Zendesk